/*
Theme Name: Hueman Child Musei
Template: hueman
Author: Child Theme Configurator
Version: 1.0.1465913193
Updated: 2016-06-14 16:06:33

*/

.entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span {
    color: #333;
}
.entry.excerpt {
    color: #333;
}
.widget {
    color: #333;
}
.thumbnews {
    top: 30px;
    position: left;
    left: 0;
}

.opere { margin-bottom: 30px; }

article { margin-bottom: 50px; }

@media only screen and (max-width: 480px) {

	.aCapo { clear: left; }
	.opere { margin-bottom: 15px; }
	input[name="oggetto-titolo"] { width: 100%; }
	.pubb { clear: left; }
	.imgArt { margin-bottom: 15px; }
	.contentArt  { clear: left; }
}